[
  {
    "site_name": "朗朗桌球",
    "effective_status": 1,
    "tenantTableAreaIdList": [],
    "tableAreaNameList": [],
    "tenantCouponSaleOrderItemId": 0,
    "id": 2861343275830405,
    "add_end_clock": "1.00:00:00",
    "add_start_clock": "00:00:00",
    "area_tag_type": 1,
    "card_type_ids": "0",
    "coupon_money": 0.0,
    "create_time": "2025-09-02 18:08:56",
    "creator_name": "店长:郑丽珊",
    "date_info": "",
    "date_type": 1,
    "duration": 3600,
    "end_clock": "1.00:00:00",
    "end_time": "2026-09-03 00:00:00",
    "group_type": 1,
    "is_delete": 0,
    "is_enabled": 1,
    "is_first_limit": 1,
    "max_selectable_categories": 0,
    "package_id": 1370841337,
    "package_name": "B区桌球一小时",
    "selling_price": 0.0,
    "site_id": 2790685415443269,
    "sort": 100,
    "start_clock": "00:00:00",
    "start_time": "2025-09-02 00:00:00",
    "system_group_type": 1,
    "table_area_id": "0",
    "table_area_id_list": "",
    "table_area_name": "B区",
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": "0",
    "tenant_table_area_id_list": "2791960521691013",
    "type": 1,
    "usable_count": 0,
    "usable_range": ""
  },
  {
    "site_name": "朗朗桌球",
    "effective_status": 1,
    "tenantTableAreaIdList": [],
    "tableAreaNameList": [],
    "tenantCouponSaleOrderItemId": 0,
    "id": 3030873437310021,
    "add_end_clock": "1.00:00:00",
    "add_start_clock": "00:00:00",
    "area_tag_type": 1,
    "card_type_ids": "0",
    "coupon_money": 0.0,
    "create_time": "2025-12-31 12:23:56",
    "creator_name": "店长:郑丽珊",
    "date_info": "",
    "date_type": 1,
    "duration": 7200,
    "end_clock": "1.00:00:00",
    "end_time": "2027-01-01 00:00:00",
    "group_type": 1,
    "is_delete": 0,
    "is_enabled": 1,
    "is_first_limit": 1,
    "max_selectable_categories": 0,
    "package_id": 1173128804,
    "package_name": "助理教练竞技教学两小时",
    "selling_price": 0.0,
    "site_id": 2790685415443269,
    "sort": 100,
    "start_clock": "00:00:00",
    "start_time": "2025-07-21 00:00:00",
    "system_group_type": 1,
    "table_area_id": "0",
    "table_area_id_list": "",
    "table_area_name": "",
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": "0",
    "tenant_table_area_id_list": "",
    "type": 1,
    "usable_count": 0,
    "usable_range": ""
  },
  {
    "site_name": "朗朗桌球",
    "effective_status": 1,
    "tenantTableAreaIdList": [],
    "tableAreaNameList": [],
    "tenantCouponSaleOrderItemId": 0,
    "id": 3030872859429829,
    "add_end_clock": "1.00:00:00",
    "add_start_clock": "00:00:00",
    "area_tag_type": 1,
    "card_type_ids": "0",
    "coupon_money": 0.0,
    "create_time": "2025-12-31 12:23:21",
    "creator_name": "店长:郑丽珊",
    "date_info": "",
    "date_type": 1,
    "duration": 7200,
    "end_clock": "1.00:00:00",
    "end_time": "2027-01-01 00:00:00",
    "group_type": 1,
    "is_delete": 0,
    "is_enabled": 1,
    "is_first_limit": 1,
    "max_selectable_categories": 0,
    "package_id": 1126976372,
    "package_name": "中八、斯诺克包厢两小时",
    "selling_price": 0.0,
    "site_id": 2790685415443269,
    "sort": 100,
    "start_clock": "00:00:00",
    "start_time": "2025-07-22 00:00:00",
    "system_group_type": 1,
    "table_area_id": "0",
    "table_area_id_list": "",
    "table_area_name": "",
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": "0",
    "tenant_table_area_id_list": "",
    "type": 1,
    "usable_count": 0,
    "usable_range": ""
  },
  {
    "site_name": "朗朗桌球",
    "effective_status": 1,
    "tenantTableAreaIdList": [],
    "tableAreaNameList": [],
    "tenantCouponSaleOrderItemId": 0,
    "id": 3030874716834757,
    "add_end_clock": "1.00:00:00",
    "add_start_clock": "00:00:00",
    "area_tag_type": 1,
    "card_type_ids": "0",
    "coupon_money": 0.0,
    "create_time": "2025-12-31 12:25:14",
    "creator_name": "店长:郑丽珊",
    "date_info": "",
    "date_type": 1,
    "duration": 7200,
    "end_clock": "1.00:00:00",
    "end_time": "2027-09-01 00:00:00",
    "group_type": 1,
    "is_delete": 0,
    "is_enabled": 1,
    "is_first_limit": 1,
    "max_selectable_categories": 0,
    "package_id": 1130465371,
    "package_name": "全天A区中八两小时",
    "selling_price": 0.0,
    "site_id": 2790685415443269,
    "sort": 100,
    "start_clock": "00:00:00",
    "start_time": "2025-07-21 00:00:00",
    "system_group_type": 1,
    "table_area_id": "0",
    "table_area_id_list": "",
    "table_area_name": "",
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": "0",
    "tenant_table_area_id_list": "",
    "type": 1,
    "usable_count": 0,
    "usable_range": ""
  },
  {
    "site_name": "朗朗桌球",
    "effective_status": 1,
    "tenantTableAreaIdList": [],
    "tableAreaNameList": [],
    "tenantCouponSaleOrderItemId": 0,
    "id": 3030874133269445,
    "add_end_clock": "1.00:00:00",
    "add_start_clock": "00:00:00",
    "area_tag_type": 1,
    "card_type_ids": "0",
    "coupon_money": 0.0,
    "create_time": "2025-12-31 12:24:38",
    "creator_name": "店长:郑丽珊",
    "date_info": "",
    "date_type": 1,
    "duration": 7200,
    "end_clock": "1.00:00:00",
    "end_time": "2027-01-01 00:00:00",
    "group_type": 1,
    "is_delete": 0,
    "is_enabled": 1,
    "is_first_limit": 1,
    "max_selectable_categories": 0,
    "package_id": 1137872168,
    "package_name": "全天B区中八两小时",
    "selling_price": 0.0,
    "site_id": 2790685415443269,
    "sort": 100,
    "start_clock": "00:00:00",
    "start_time": "2025-07-21 00:00:00",
    "system_group_type": 1,
    "table_area_id": "0",
    "table_area_id_list": "",
    "table_area_name": "",
    "tenant_id": 2790683160709957,
    "tenant_table_area_id": "0",
    "tenant_table_area_id_list": "",
    "type": 1,
    "usable_count": 0,
    "usable_range": ""
  }
]